---
- src: https://gitlab.com/mobica-workshops/examples/ansible/roles/js/vuejs/secrets.book-frontend.git
  scm: git
  version: master
- src: https://gitlab.com/mobica-workshops/examples/ansible/roles/go/gorilla/secrets.book-bff.git
  scm: git
  version: master
- src: https://gitlab.com/mobica-workshops/examples/ansible/roles/go/gorilla/secrets.book-list.git
  scm: git
  version: master
- src: https://gitlab.com/mobica-workshops/examples/ansible/roles/go/gorilla/secrets.book-admin.git
  scm: git
  version: master
